<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.

декабрь 2015  г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2016.2.0">
	<xs:include schemaLocation="cbr_ed_objects_v2016.2.0.xsd"/>
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2016.2.0.xsd"/>
	<xs:annotation>
		<xs:documentation>Локальные прикладные объекты</xs:documentation>
	</xs:annotation>
	<xs:complexType name="PackCodeType">
		<xs:annotation>
			<xs:documentation>Уникальный идентификатор упаковки</xs:documentation>
		</xs:annotation>
		<xs:attribute name="BarCode" use="required">
			<xs:annotation>
				<xs:documentation>Полный составной идентификатор</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:annotation>
					<xs:documentation>Полный составной идентификатор</xs:documentation>
				</xs:annotation>
				<xs:restriction base="lt:UniversalIDType">
					<xs:maxLength value="21"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="ValsType">
		<xs:annotation>
			<xs:documentation>Описание реквизитов ценностей, находящихся внутри упаковки</xs:documentation>
		</xs:annotation>
		<xs:attribute name="CashType" use="required">
			<xs:annotation>
				<xs:documentation>Вид наличности</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="lt:OneDigitCodeType">
					<xs:enumeration value="0">
						<xs:annotation>
							<xs:documentation>Монета Банка России</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="1">
						<xs:annotation>
							<xs:documentation>Банкноты Банка России</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Index" type="lt:TwoDigitCodeType">
			<xs:annotation>
				<xs:documentation>Индекс</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="Year" type="xs:gYear">
			<xs:annotation>
				<xs:documentation>Год образца</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="State">
			<xs:annotation>
				<xs:documentation>Состояние</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="lt:Max2NumberType">
					<xs:enumeration value="0">
						<xs:annotation>
							<xs:documentation>Годные</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="4">
						<xs:annotation>
							<xs:documentation>Ветхие</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Nominal" type="lt:KopeckAmountType" use="required">
			<xs:annotation>
				<xs:documentation>Номинал</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="Sum" type="lt:KopeckAmountType" use="required">
			<xs:annotation>
				<xs:documentation>Сумма</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="ValsPackType">
			<xs:annotation>
				<xs:documentation>Вид упаковок, в которые упакованы ценности</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="lt:Max2NumberType">
					<xs:enumeration value="1">
						<xs:annotation>
							<xs:documentation>Кассета для банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="10">
						<xs:annotation>
							<xs:documentation>Пачка банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="11">
						<xs:annotation>
							<xs:documentation>Мешок с пачками банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="12">
						<xs:annotation>
							<xs:documentation>Мешок с монетой</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="15">
						<xs:annotation>
							<xs:documentation>Короб с пачками банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="19">
						<xs:annotation>
							<xs:documentation>Короб с монетой</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="22">
						<xs:annotation>
							<xs:documentation>Корешок банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="23">
						<xs:annotation>
							<xs:documentation>Пакет 100</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="24">
						<xs:annotation>
							<xs:documentation>Мешок с монетой (полиэтиленовый)</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="25">
						<xs:annotation>
							<xs:documentation>Короб с мешками с монетой</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Count" type="lt:Max4NumberType">
			<xs:annotation>
				<xs:documentation>Количество упаковок, в которые упакованы ценности</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="Name" type="lt:Max200TextType">
			<xs:annotation>
				<xs:documentation>Наименование для юбилейных и памятных монет</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="StampType">
		<xs:annotation>
			<xs:documentation>Пломбы</xs:documentation>
		</xs:annotation>
		<xs:attribute name="Value" type="lt:Max25TextType" use="required">
			<xs:annotation>
				<xs:documentation>Номер пломбы</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="OnePackType">
		<xs:annotation>
			<xs:documentation>Упаковка</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="PackCode" type="ed:PackCodeType" minOccurs="1" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Уникальный идентификатор упаковки</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Vals" type="ed:ValsType" minOccurs="1" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Описание реквизитов ценностей, находящихся внутри упаковки</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Stamp" type="ed:StampType" minOccurs="0" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Пломбы</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Packs" type="ed:OnePackType" minOccurs="0" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Упаковка</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
		<xs:attribute name="PackType" use="required">
			<xs:annotation>
				<xs:documentation>Вид упаковки</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="lt:Max2NumberType">
					<xs:enumeration value="1">
						<xs:annotation>
							<xs:documentation>Кассета для банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="10">
						<xs:annotation>
							<xs:documentation>Пачка банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="11">
						<xs:annotation>
							<xs:documentation>Мешок с пачками банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="12">
						<xs:annotation>
							<xs:documentation>Мешок с монетой</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="15">
						<xs:annotation>
							<xs:documentation>Короб с пачками банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="19">
						<xs:annotation>
							<xs:documentation>Короб с монетой</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="22">
						<xs:annotation>
							<xs:documentation>Корешок банкнот</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="23">
						<xs:annotation>
							<xs:documentation>Пакет 100</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="24">
						<xs:annotation>
							<xs:documentation>Мешок с монетой (полиэтиленовый)</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="25">
						<xs:annotation>
							<xs:documentation>Короб с мешками с монетой</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="PackKind">
			<xs:annotation>
				<xs:documentation>Признак упаковки</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="lt:Max2NumberType">
					<xs:enumeration value="1">
						<xs:annotation>
							<xs:documentation>ФГУП Гознак</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="2">
						<xs:annotation>
							<xs:documentation>Дополнительный офис</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="4">
						<xs:annotation>
							<xs:documentation>Кредитная организация</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
					<xs:enumeration value="16">
						<xs:annotation>
							<xs:documentation>УБР</xs:documentation>
						</xs:annotation>
					</xs:enumeration>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="PackerDate" type="lt:DateType">
			<xs:annotation>
				<xs:documentation>Дата формирования упаковки</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="PackerName" type="lt:Max40TextType">
			<xs:annotation>
				<xs:documentation>ФИО упаковщика, номер бригады, номер линии автоматизированной упаковки и т.п.</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="Bic" type="lt:BICRUIDType">
			<xs:annotation>
				<xs:documentation>БИК</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="ClientName" type="lt:Max300TextType">
			<xs:annotation>
				<xs:documentation>Наименование</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="InventoryType">
		<xs:annotation>
			<xs:documentation>Электронная опись упаковок</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="Pack" type="ed:OnePackType" minOccurs="1" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Упаковка</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
		<xs:attribute name="Id" use="required">
			<xs:annotation>
				<xs:documentation>Идентификатор электронной описи упаковок</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:annotation>
					<xs:documentation>Идентификатор электронной описи упаковок</xs:documentation>
				</xs:annotation>
				<xs:restriction base="lt:UniversalIDType">
					<xs:maxLength value="21"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="SenderBic" type="lt:BICRUIDType" use="required">
			<xs:annotation>
				<xs:documentation>Банковский идентификационный код отправителя</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="SenderName" type="lt:Max300TextType">
			<xs:annotation>
				<xs:documentation>Наименование отправителя</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="ReceiverBic" type="lt:BICRUIDType" use="required">
			<xs:annotation>
				<xs:documentation>Банковский идентификационный код получателя</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="ReceiverName" type="lt:Max300TextType">
			<xs:annotation>
				<xs:documentation>Наименование получателя</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED460" type="ed:ED460"/>
	<xs:complexType name="ED460">
		<xs:annotation>
			<xs:documentation>Электронная опись упаковок</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="ed:ESID">
				<xs:sequence>
					<xs:element name="Inventory" type="ed:InventoryType" minOccurs="1">
						<xs:annotation>
							<xs:documentation>Электронная опись упаковок</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
